interactive_bezier 0.0.2 icon indicating copy to clipboard operation
interactive_bezier: ^0.0.2 copied to clipboard

PlatformAndroid

Draw a wavy bezier background on-device and generate reusable widget code for your project

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add interactive_bezier

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  interactive_bezier: ^0.0.2

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:interactive_bezier/interactive_bezier.dart';
0
likes
130
pub points
5%
popularity

Publisher

unverified uploader

Draw a wavy bezier background on-device and generate reusable widget code for your project

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on interactive_bezier